--- CMakeLists.txt.orig	2014-02-06 18:28:02.381197271 +0100
+++ CMakeLists.txt	2014-02-06 18:28:13.052197270 +0100
@@ -53,7 +53,7 @@
 option(BUILD_PYTHON_BINDINGS "Build Python bindings" ON)
 option(BUILD_MATLAB_BINDINGS "Build Matlab bindings" ON)
 option(BUILD_CUDA_LIB "Build CUDA library" OFF)
-option(BUILD_EXAMPLES "Build examples" ON)
-option(BUILD_TESTS "Build tests" ON)
+option(BUILD_EXAMPLES "Build examples" OFF)
+option(BUILD_TESTS "Build tests" OFF)
 option(BUILD_DOC "Build documentation" ON)
 option(USE_OPENMP "Use OpenMP multi-threading" ON) 
@@ -66,7 +66,7 @@
 
 
 # find python
-find_package(PythonInterp)
+# find_package(PythonInterp)
 if (NOT PYTHON_EXECUTABLE)
     set(BUILD_PYTHON_BINDINGS OFF)
 endif()
--- test/CMakeLists.txt.orig	2014-02-06 18:31:21.173197239 +0100
+++ test/CMakeLists.txt	2014-02-06 18:31:45.340197236 +0100
@@ -10,14 +10,14 @@
 
 set(EXECUTABLE_OUTPUT_PATH ${TEST_OUTPUT_PATH})
 
-if (PYTHON_EXECUTABLE) 
-    flann_download_test_data(sift10K.h5 0964a910946d2dd5fe28337507a8abc3)
-    flann_download_test_data(sift10K_byte.h5 f835e0148df4618a81f67febfda2b4d0)
-    flann_download_test_data(sift100K.h5 ae2b08f93f3d9f89f5d68566b0406102)
-    flann_download_test_data(sift100K_byte.h5 b772255fd2044e9d2a5a0183953e4705)
-    flann_download_test_data(cloud.h5 dfc77bad391a3ae739a9874f4a5dc0d7)
-    flann_download_test_data(brief100K.h5 e1e781c0955917bc2f0a27b6344c2342)
-endif()
+#if (PYTHON_EXECUTABLE) 
+#    flann_download_test_data(sift10K.h5 0964a910946d2dd5fe28337507a8abc3)
+#    flann_download_test_data(sift10K_byte.h5 f835e0148df4618a81f67febfda2b4d0)
+#    flann_download_test_data(sift100K.h5 ae2b08f93f3d9f89f5d68566b0406102)
+#    flann_download_test_data(sift100K_byte.h5 b772255fd2044e9d2a5a0183953e4705)
+#    flann_download_test_data(cloud.h5 dfc77bad391a3ae739a9874f4a5dc0d7)
+#    flann_download_test_data(brief100K.h5 e1e781c0955917bc2f0a27b6344c2342)
+#endif()
 
 if (GTEST_FOUND AND HDF5_FOUND)
 	include_directories(${HDF5_INCLUDE_DIR})
